Subject: [Zmagnette] Problem <[email-masked]> <zmagnette.autox.team.net>

From: Arch Boston <[email-masked]>
Date: Mon, 2 Dec 2013 16:51:23 -0500

My car has been driving me nuttier recently.  It would be bopping along just fine running pretty good for an old gal.  Then, without warning, try its damned ness to die.  Bleeping the throttle with AAA thoughts in my head it would come back to life.  So, this afternoon I started the shotgun approach.  Replaced the fuel pump, replaced the fuel filter and when I took the vice grips off the line from the tank no fuel went into the filter.  Loosened clamps to filter and still no gas leaving the tank.  I am assuming there is a filter in the tank that filters gas before it exits tank.  Yes?  No?  

Sent from my iPad
_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive